{
  "verseBefore": "Te elôôk akơyq varơuq kajoq, đêh vlôh xuum xung xiaq đôôiq dii mamuuyq. Vii akơyq xiaq khơl drơơy 'ngưq heq dơơp jêêk gơnuun.",
  "verseAfter": "Te elôôk akơyq varơuq kajoq, leh jauq xuum xung xiaq đôôiq dii mamuuyq. Vii akơyq xiaq khơl drơơy 'ngưq heq dơơp jêêk gơnuun.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-06-29T01:33:35.538Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
